/* vodafone-simplicity-v2.0 */
a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
}

.grid:before, .row:before, .belt:before, .tg-head:before, .grid:after, .row:after, .belt:after, .tg-head:after {
    content: ' ';
    display: table;
}

.grid:after, .row:after, .belt:after, .tg-head:after {
    clear: both;
}

.grid {
    width: 981px;
    margin-bottom: 10px;
}

#media-layout {
    display: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

    q:before, q:after, blockquote:before, blockquote:after {
        content: '';
        content: none;
    }

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

@font-face {
    font-family: 'VodafoneBold';
    src: url('../../css/fonts/vodafonergbd-webfont.eot');
    src: url('../../css/fonts/vodafonergbd-webfont.eot?#iefix') format('embedded-opentype'), url('../../css/fonts/vodafonergbd-webfont.woff') format('woff'), url('../../css/fonts/vodafonergbd-webfont.ttf') format('truetype'), url('../../css/fonts/vodafonergbd-webfont.svg#VodafoneBold') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'VodafoneRegular';
    src: url('../../css/fonts/VodafoneRgd41d.eot');
    src: url('../../css/fonts/VodafoneRgd41d.eot?#iefix') format('embedded-opentype'), url('../../css/fonts/vodafonergbd-webfont.woff') format('woff'), url('../../css/fonts/VodafoneRg.ttf') format('truetype'), url('../../css/fonts/VodafoneRg.svg#VodafoneRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'VodafoneLight';
    src: url('../../css/fonts/VodafoneRg.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'VodafoneLight';
    src: url('../../css/fonts/VodafoneLt.ttf') format('truetype'), url('../../css/fonts/VodafoneRg.svg#VodafoneRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

.col {
    float: left;
    padding: 0 0 0 15px;
}

    .col img {
        max-width: 100%;
    }

.w-25 {
    width: 25%;
}

.w-75 {
    width: 75%;
}

.w-16 {
    width: 16.6666666%;
}

/** {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
.belt * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




body {
    color: #333333;
    font: 400 14px/1.3 'Arial', sans-serif;
    background: #fff;
}

.belt {
    margin: 0 auto;
    width: 100%;
}

.access {
    left: -9999em;
    position: absolute;
}

img {
    vertical-align: middle;
}

h1, h2, .h2, h3, .h3, h4, h5, h6 {
    color: inherit;
    margin-bottom: 10px;
}

h1 {
    color: #e60000;
    font: 400 30px/1.077 'VodafoneRegular', Arial, sans-serif;
}

h2, .h2 {
    font: 400 22px/1.158 'VodafoneRegular', Arial, sans-serif;
}

h3, .h3 {
    font: 700 20px/1.176 'Arial', sans-serif;
}

h4 {
    font: 700 16px/1.333 'Arial', sans-serif;
}

h5, h6 {
    font: 700 14px/1.3 'Arial', sans-serif;
    margin-bottom: 5px;
}

p {
    line-height: 1.5; /*margin-bottom: 15px;*/
}

strong, b {
    font-weight: 700;
}

em {
    font-style: italic;
}

sup {
    vertical-align: super;
    font-size: 70%;
}

hr {
    border: 0;
    border-top: 1px solid #cccccc;
    height: 0;
    margin: 15px 0;
}

h1, h2, .h2, h3, .h3 { /*margin-bottom: 20px;*/
}

h1 {
    font: 45px/1.125 'VodafoneRegular', Arial, sans-serif;
    margin-bottom: 30px;
}

h2, .h2 {
    color: inherit;
    font: 30px/1.182 'VodafoneLight', 'VodafoneRegular', Arial, sans-serif;
}

.belt {
    max-width: 980px;
}

.only-sml {
    display: none !important;
}

h1 {
    margin-left: 80px;
}

h1 {
    margin-left: 0;
}

.fr {
    float: right !important;
}

i {
    background-repeat: no-repeat;
    background: url(../../css/img/icon.png);
    vertical-align: middle;
}

.icon-wrap {
    float: left;
    margin-right: 15px;
    text-align: center;
    height: 30px;
    width: 30px;
}

.i-menu {
    background: url(../../css/img/icon/menu.png) no-repeat;
    width: 25px;
    height: 18px;
}

.i-arrow-down-white {
    background: url(../../css/img/icon/arrow-down-white.png) no-repeat;
    width: 9px;
    height: 5px;
    display:inline-block;
}

.i-arrow-left-black-lrg {
    background: url(../../css/img/icon/arrow-left-black-lrg.png) no-repeat;
    height: 12px;
    width: 8px;
}

.i-arrow-right-black-lrg {
    background: url(../../css/img/icon/arrow-right-black-lrg.png) no-repeat;
    height: 12px;
    width: 8px;
}

.i-arrow-up-black-sml {
    background: url(../../css/img/icon/arrow-up-black-sml.png) no-repeat;
    height: 5px;
    width: 9px;
}

.i-arrow-up-grey-lrg {
    background: url(../../css/img/icon/arrow-up-grey-lrg.png) no-repeat;
    width: 13px;
    height: 8px;
}

.i-arrow-up-black-xlrg {
    background: url(../../css/img/icon/arrow-up-black-xlrg.png) no-repeat;
    width: 25px;
    height: 13px;
}

.i-search-main {
    background: url(../../css/img/icon/search-main.png) no-repeat;
    height: 17px;
    width: 18px;
}

.i-search-mbl-lrg {
    background: url(../../css/img/icon/mobile-search-lrg.png) no-repeat;
    height: 23px;
    width: 24px;
}

.i-myvf-head-alt {
    background: url(../../css/img/icon/myvf-head-alt.png) no-repeat;
    height: 29px;
    width: 22px;
}

.i-need-help-sml {
    background: url(../../css/img/icon/need-help-sml.png) no-repeat;
    height: 23px;
    width: 23px;
}

.i-contact-us-sml {
    background: url(../../css/img/icon/contact-us-sml.png) no-repeat;
    height: 16px;
    width: 22px;
}

.i-phone-sml-b {
    background: url(../../css/img/icon/phone-sml-b.png) no-repeat;
    height: 21px;
    width: 19px;
}

.icon-wrap {
    height: auto;
    width: auto;
}

.icon-wrap {
    max-height: none;
    max-width: none;
}

label, legend {
    display: block;
    font-weight: 700;
    padding: 0 0 5px;
}

input[type="text"], input[type="number"], input[type="password"], select, textarea {
    border: 1px solid lightGray;
    font-size: 14px;
    padding: 5px;
    width: auto;
}


    input:disabled, select:disabled, textarea:disabled {
        border: 1px solid #cccccc;
        box-shadow: none;
        margin: -1px;
    }

.bulkMessaging ul.twoColumns li.right {
    width: 390px !important;
}

select {
    background: none;
    position: relative;
    padding-right: 10px;
    z-index: 1;
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
    margin: 0;
}

    select:disabled {
        background: rgba(255,255,255,0.6);
    }

::-webkit-input-placeholder {
    color: #767676;
}

:-moz-placeholder {
    color: #767676;
    opacity: 1;
}

::-moz-placeholder {
    color: #767676;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #767676;
}

input[type="text"], input[type="number"], textarea {
    width: 210px;
    max-width: 600px;
}

label {
    width: auto;
}

a {
    color: #333333;
    text-decoration: none;
    cursor: pointer;
}

    a:hover, a:focus {
        text-decoration: underline;
    }

    /*a:focus {
        outline: 3px solid #007c92;
    }*/

    a:visited {
        color: #5e2750;
    }

.btn:focus, .gsc-search-button .gsc-search-button:focus {
    /*outline: 3px solid #007c92;*/
    border: 1px solid #999999;
    box-shadow: none;
}

.gsc-search-button .gsc-search-button:focus {
    outline: 0;
}

button {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    font: inherit;
    overflow: visible;
}

.btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #9c2aa0;
    border-radius: 3px;
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin: 0 6px 10px 0;
    padding: 10px 40px 11px;
    text-align: center;
    text-shadow: 0 -1px #222222;
    line-height: 1;
    width: 100%;
    border: 1px solid transparent;
}

    .btn:last-child {
        margin-right: 0;
    }

    .btn:focus, .btn:visited .btn:active {
        color: #fff;
        text-decoration: none;
    }

    .btn:hover, .btn:focus {
        background: #680f6b;
    }

    .btn:hover {
        text-decoration: none;
    }

    .btn:active {
        background: #680f6b;
        box-shadow: 0 1px 4px #222222 inset;
    }

.btn-alt, .gsc-search-button .gsc-search-button {
    background: #fff;
    color: #333333;
    text-shadow: 0 1px white;
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
}

    .btn-alt:focus, .btn-alt:visited, .gsc-search-button .gsc-search-button:focus, .gsc-search-button .gsc-search-button:visited {
        color: #333333;
    }

    .btn-alt:hover, .btn-alt:focus, .gsc-search-button .gsc-search-button:hover, .gsc-search-button .gsc-search-button:focus {
        background: #f4f4f4;
    }

    .btn-alt:active, .gsc-search-button .gsc-search-button:active {
        background: #f4f4f4;
        box-shadow: 0 1px 2px rgba(50,50,50,0.75) inset;
    }

.btn {
    width: auto;
    font-size: 20px;
    padding: 10px 20px 11px;
}

    .btn:hover, .btn:focus {
        cursor: pointer;
    }


.btn-sml, .gsc-search-button {
    padding: 9px 15px;
    font-size: 16px;
}

.list-link-arrow li {
    margin-bottom: 5px;
}

    .list-link-arrow li a {
        text-decoration: none;
    }

.tg-head {
    position: relative;
}

.js .tg-body {
    display: none;
    position: relative;
}

.js .tg-display {
    display: block;
}

.tg-show {
    display: inline-block;
}

.tg-hide {
    display: none;
}

.tg-active .tg-show {
    display: none;
}

.tg-active .tg-hide {
    display: inline-block;
}

.mod-toggle[data-scope='sml'] .tg-body {
    display: block;
}

.mod-toggle[data-scope='sml'] .tg-hide, .mod-toggle[data-scope='sml'] .tg-show {
    display: none;
}

table {
    width: 100%;
    margin: 0 0 15px;
}

    table tr {
        display: block;
        padding: 7px 10px;
        border-top: 1px solid #b5b5b5;
    }

        table tr:first-child {
            border-top: none;
        }

    table td {
        display: block;
    }

table {
    margin: 0;
}

    table tr {
        display: table-row;
        padding: 0;
    }

    table td {
        display: table-cell;
        margin: 0;
        padding: 7px 10px;
    }

.se-query {
    float: right !important;
    height: 47px !important;
    padding: 0;
    width: 81%;
    padding-right: 70px;
    position: relative;
}

    .se-query i {
        left: -4px;
        position: absolute;
        top: 18px;
    }

#gsc-i-id1, .gsc-input {
    padding-left: 40px;
}


.se-query {
    padding: 0;
}

    .se-query i {
        left: -28px;
        top: 18px;
    }



#gsc-i-id1, .gsc-input {
    font: 400 21px/1.176 'VodafoneRegular', Arial, sans-serif;
    padding: 6px 10px 6px 35px;
}

.belt {
    z-index: -1;
}

.mod-nav {
    position: relative;
    margin: 0 -10px 20px;
}



.nav-aux {
    display: none;
}

.nav-head {
    height: 44px;
    padding: 5px;
}

    .nav-head li {
        border-right: 1px solid #cccccc;
        float: right;
        padding: 0 5px;
    }

        .nav-head li:first-child {
            border-right: none;
        }

        .nav-head li .nv-menu {
            border-right-color: transparent;
        }

    .nav-head a {
        display: block;
        line-height: 34px;
        padding: 0 10px;
        position: relative;
    }

.nav-menu {
    background: #f4f4f4;
    border-top: 1px solid #9d9d9d;
}

    .nav-menu li {
        margin: 0 5px;
        padding: 0;
        border-top: 1px solid white;
        border-bottom: 1px solid #cacaca;
    }

        .nav-menu li:first-child {
            border-top: none;
        }

        .nav-menu li:last-child {
            border-bottom: none;
        }

    .nav-menu .only-sml a {
        color: #666666;
    }

    .nav-menu a {
        display: block;
        font: 400 21px/1.176 'VodafoneRegular', Arial, sans-serif;
        padding: 15px;
        position: relative;
    }

    .nav-menu .i-arrow-right-black-lrg {
        position: absolute;
        top: 21px;
        right: 12px;
    }

.nav-base {
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
    margin-bottom: 30px;
    top: 100%;
    width: 100%;
    z-index: 50;
     float:left;
}

.js .nav-menu, .js .nav-search {
    display: none;
    outline: none;
}

.js .nav-active {
    display: block;
}

.js .nav-back {
    display: inline-block;
    float: left;
    margin: 18px 10px;
    padding: 5px 10px;
    width: auto;
}

.js .nav-base {
    position: absolute;
}

.nav-content {
    display: none;
    outline: none;
    background: #f4f4f4;
    box-shadow: 0 1px 2px rgba(50,50,50,0.75) inset;
    width: 100%;
}

    .nav-content .items {
        margin-bottom: 25px;
    }

    .nav-content .head {
        border-bottom: 1px solid #f8f8f8;
        margin: 0 10px;
    }

    .nav-content .h2 {
        text-align: center;
        padding: 20px;
        color: #333333;
        border-bottom: 1px solid #cacaca;
        margin: 0;
    }

        .nav-content .h2 i {
            margin: -5px 10px 0 0;
        }

    .nav-content .h3 {
        font-size: 13px;
        display: inline-block;
    }

    .nav-content a.h3:after {
        border: 3px solid transparent;
        border-left-color: inherit;
        content: '';
        display: inline-block;
        left: 100%;
        margin: 7px 0 1px 4px;
    }

    .nav-content .body {
        padding: 20px;
    }

        .nav-content .body .btn {
            margin: 0;
            text-decoration: none;
            color: #FFFFFF;
            width: 100%;
        }



    .nav-content .foot {
        display: none;
    }

.nav-back {
    display: none;
}

.nav-close-sml {
    display: none;
    background: #fff;
    padding: 10px;
    text-align: center;
    color: #656565;
    font-size: 18px;
}

.btn.btn-alt.btn-sml.nav-close.nav-active {
    height: 31px;
    width: 25px;
    display: inline-block;
    position: relative;
}

    .btn.btn-alt.btn-sml.nav-close.nav-active .i-arrow-up-black-xlrg {
        position: absolute;
        bottom: 7px;
        left: 12px;
    }

.nav-search {
    background: #fff;
    padding: 15px 10px;
}


.mod-nav .rhombus {
    height: 20px;
    width: 50px;
    background-color: #e60000;
    position: absolute;
    z-index: 1;
}

    .mod-nav .rhombus:before {
        content: '.';
        width: 0;
        height: 0;
        overflow: hidden;
        border-top: 34px solid #e60000;
        border-left: 34px solid transparent;
        position: absolute;
        left: -19px;
    }

    .mod-nav .rhombus:after {
        content: '.';
        width: 0;
        height: 0;
        overflow: hidden;
        border-top: 34px solid #e60000;
        border-right: 34px solid transparent;
        position: absolute;
        left: 41px;
    }

.mod-nav {
    position: relative;
    padding: 0 0 0 80px;
    min-height: 90px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}


    .mod-nav .rhombus {
        height: 90px;
        width: 100px;
        position: absolute;
        left: -90px;
        top: -10px;
    }

        .mod-nav .rhombus:before {
            content: ' ';
            border-bottom: 100px solid #e60000;
            border-right: 100px solid transparent;
            border-left: none;
            border-top: none;
            position: absolute;
            left: 41px;
            top: -52px;
        }

        .mod-nav .rhombus:after {
            content: ' ';
            border-top: 200px solid #e60000;
            border-right: 200px solid transparent;
            position: absolute;
            left: -59px;
            top: 90px;
            z-index: 1;
        }

.nav-aux {
    display: block;
    margin: 0 0 0 -10px;
    width: 978px;
}

    .nav-aux .nav-aux-current a {
        color: #e60000;
    }

    .nav-aux li {
        float: left;
        position: relative;
    }

        .nav-aux li i {
            margin-right: 12px;
        }

        .nav-aux li:last-child i {
            margin-right: 5px;
        }

    .nav-aux a {
        display: block;
        font: 700 12px/1 'Arial', sans-serif;
        padding: 10px;
    }

    .nav-aux i {
        height: 16px;
        margin: 0px 5px 0 0;
    }

.nav-base {
    box-shadow: none;
    border: 0;
    top: 0;
}

.nav-primary {
    background: #e60000;
    border-radius: 3px;
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
    margin: 0;
    position: relative;
    overflow: hidden;
}

    .nav-primary .col {
        padding: 0;
    }

.nav-head {
    display: none;
}

.js .nav-base {
    position: relative;
}

.js .nav-menu, .js .nav-search {
    display: block;
}

.js .nav-menu {
    display: table;
}

.js .nav-close-sml {
    display: none;
}

.nav-menu {
    background: transparent;
    border-radius: 3px 0 0 3px;
    border-top: none;
}

    .nav-menu li {
        border: 0;
        margin: 0;
        display: table-cell;
    }

        .nav-menu li:first-child {
            border-radius: 3px 0 0 3px;
        }

            .nav-menu li:first-child:hover {
                border-radius: 3px 0 0 0;
            }

            .nav-menu li:first-child a {
                border-left: 0;
            }

    .nav-menu a {
        border-left: 1px solid rgba(245,153,153,0.75);
        color: #fff;
        font: 700 21px/1.176 'VodafoneRegular', Arial, sans-serif;
        padding: 10px 15px;
        text-decoration: none;
    }

        .nav-menu a .i-arrow-up-black-sml {
            display: none;
        }

    .nav-menu .nav-em {
        background: #333;
        border-right-color: transparent;
    }

.nav-content {
    background: #f4f4f4;
    border-radius: 0 3px 3px 3px;
    left: 0;
    position: absolute;
    z-index: 100;
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
    width: initial;
}

    .nav-content .head {
        left: -9999em;
        position: absolute;
    }

    .nav-content .body {
        padding: 30px 0;
        display: table;
        margin: 0;
        border-bottom: 0;
    }

    .nav-content .items {
        border-left: 1px solid #d1d1d1;
        display: table-cell;
        padding: 0 25px;
        width: 25%;
    }

        .nav-content .items:first-child {
            border-left: 0;
        }

        .nav-content .items input {
            height: 38px;
            margin: 0 0 9px 0;
        }

    .nav-content .foot {
        background: #efefef;
        border-radius: 0 0 3px 3px;
        border-top: 1px solid #c8c8c8;
        display: block;
        padding: 15px 25px;
        text-align: center;
    }

    .nav-content .nav-close {
        margin: 0;
        padding: 10px 25px;
    }

.nav-search {
    background: none;
    padding: 0;
}

    .nav-search #gsc-i-id1, .nav-search .gsc-input {
        margin: 0;
        width: 100%;
        border: none;
    }

    .nav-search .btn {
        opacity: 0;
        padding: 8px 13px 8px;
        position: absolute;
        top: 2px;
    }

        .nav-search .btn:focus, .nav-search .btn:hover, .nav-search .btn:active {
            opacity: 1;
        }

.mod-nav {
    padding: 0;
}

  

  .mod-nav .logo {
       float:left; 
       width: 52px;
       margin-right:30px;
      
    }


  .mod-nav .logo img {
    width: 100%;
}

    .mod-nav .rhombus {
        left: -2069px;
        width: 1999px;
    }

        .mod-nav .rhombus:before {
            content: ' ';
            border-bottom: 1999px solid #e60000;
            border-right: 1999px inset transparent;
            border-left: none;
            border-top: none;
            left: 45px;
            top: -1946px;
        }

        .mod-nav .rhombus:after {
            content: ' ';
            border-top: 1999px solid #e60000;
            border-right: 1999px inset transparent;
            left: 44px;
            top: 86px;
        }

.nav-primary .w-25 {
    width: 10%;
    display: inline-block;
}

.nav-primary .w-75 {
    width: 90%;
    display: inline-block;
}

.js .nav-search {
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 45px;
    text-align: center;
    background-color: #f4f4f4;
    border-radius: 3px;
    z-index: 100;
    box-shadow: 0px 1px 2px rgba(50,50,50,0.75);
    margin-top: -2px;
}

    .js .nav-search .foot {
        border-top: 1px solid #c8c8c8;
        text-align: center;
        padding: 10px 0;
    }

    .js .nav-search .btn {
        opacity: 1;
        position: static;
        opacity: 0;
        position: absolute;
        top: 1px;
        width: auto;
    }



.js .nav-active.nav-close {
    display: inline-block;
    margin-bottom: 0;
    padding: 10px 25px;
}

.js .search-drop {
    float: right;
}

.search-drop a {
    text-align: right;
    width: 100%;
    display: block;
    padding: 9px 20px;
    float: right;
}

    .search-drop a i {
        position: static;
    }


.genericContent2 h3 {
    margin-top: 10px;
    font-size: 100%;
}

.nav-primary .w-25 {
    width: 25%;
    display: inline-block;
}

.nav-primary .w-75 {
    display: inline-block;
    width: 75%;
}

.js .search-drop, .js .nav-search .foot {
    display: none;
}

.js .nav-search {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    display: block;
    padding: 0;
    position: static;
}

    .js .nav-search #gsc-i-id1, .js .nav-search .gsc-input {
        margin: 0;
        width: 100%;
    }



    .js .nav-search .btn:focus, .js .nav-search .btn:hover, .js .nav-search .btn:active {
        opacity: 1;
    }

.js .footer .grid .tg-head {
    display: block;
    padding: 0;
    padding-right: 65%;
    text-align: right;
    margin-top: 18px;
    margin-bottom: 20px;
}

    .js .footer .grid .tg-head h3 {
        font-weight: 700;
    }

    .js .footer .grid .tg-head:before, .js .footer .grid .tg-head:after {
        content: ' ';
        display: none;
        position: absolute;
        top: 0;
        right: 60%;
        border-width: 9px 9px 9px 0;
        border-style: solid;
        border-color: transparent;
        border-right-color: #7f7f7f;
        z-index: 1;
        margin-right: -1px;
    }

    .js .footer .grid .tg-head:after {
        top: 1px;
        border-width: 8px 8px 8px 0px;
        border-right-color: #434343;
    }

.js .footer .grid .tg-active {
    background: inherit;
    margin: 18px 0 20px 0;
}

    .js .footer .grid .tg-active:before, .js .footer .grid .tg-active:after {
        display: block;
    }

    .js .footer .grid .tg-active h3 {
        color: #fff;
    }

.js .footer .grid .tg-body {
    background: #434343;
    border: 1px solid #7f7f7f;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin: -6px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
}

.js .footer .grid .tg-display a {
    color: #fff;
}

.js .footer .grid h3 {
    font-size: 14px;
}

.js .footer .grid li {
    margin: 15px 15px 20px;
}

.footer {
    background: #2e2e2e;
    border-radius: 0;
    margin-bottom: 0;
    width: 100%;
}

    .footer * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }



    .footer, .footer a, .footer a:visited {
        color: #ccc;
    }

        .footer h3 {
            margin-bottom: 0;
        }

        .footer .grid {
            margin-top: 20px;
            min-height: 275px;
            position: relative;
        }

            .js .footer .grid .tg-head {
                text-align: left;
                width: 100%;
                padding-right: 0;
            }

                .js .footer .grid .tg-head:first-child {
                    margin-top: 0;
                }

            .js .footer .grid .tg-active:before, .js .footer .grid .tg-active:after {
                display: none;
            }

            .js .footer .grid .tg-body {
                background: none;
                border: none;
                clear: both;
                padding: 0;
                position: static;
                width: auto;
            }

            .js .footer .grid .tg-display a {
                color: #ccc;
                font-size: 12px;
            }

            .js .footer .grid h3 {
                font-size: 16px;
            }

            .js .footer .grid li {
                margin: 5px 0;
            }

        .js .footer, .js .footer a, .js .footer a:visited {
            color: #ccc;
            font-size: 12px;
            max-height: 350px;
            overflow: hidden;
        }

            .js .footer a:hover {
                color: #fff;
            }

            .js .footer h3 {
                color: #fff;
            }

            .js .footer .grid {
                margin: 30px 0 30px -30px;
                min-height: inherit;
            }

            .js .footer li {
                margin: 0;
            }

.icon-wrap, img {
    vertical-align: middle;
}

.teaser {
    position: relative;
    margin-bottom: 20px;
}

.teaser {
    margin-bottom: 30px;
}



/* google search responsive*/
@import "https://www.google.com/cse/style/look/default.css";

.genericContent2 h3 {
    font-size: 100%;
}

form.gsc-search-box {
    width: 300px;
}

.gsc-input {
    margin: 0;
}

.gsc-wrapper {
    padding-top: 10px;
}

input.gsc-input {
    padding: 4px;
    border: solid 1px #DADADA;
    color: #525252;
    font-size: 1em;
    font-weight: normal;
    width: 200px !important;
    margin: 0; /*Added by Ludwig*/
    background-image: none !important;
}

input.gsc-search-button {
    border: none;
    background: #fff;
    color: #333333;
    text-shadow: 0 1px white;
    box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.75);
    padding: 9px 15px;
    font-size: 16px;
}

    input.gsc-search-button:hover {
        opacity: 1;
    }

.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
    padding: 5px;
    margin: 0;
    border: 1px solid #CCC;
    background-color: #EFEFEF;
}

.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
    padding: 0;
}

#cse .gsc-control-cse {
    width: auto;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #999;
}

.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #ffffff;
    background-color: #FFFFFF;
}

.gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
}

.gsc-tabHeader.gsc-tabhActive {
    border-top-color: #FF9900;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
}

.gsc-tabsArea {
    border-color: #E9E9E9;
}

.gsc-webResult.gsc-result {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}

    .gsc-webResult.gsc-result:hover {
        border-color: #FFFFFF;
        background-color: #FFFFFF;
    }

.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b {
    color: #525252;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none !important;
}

.gs-result .gs-title {
    text-decoration: none !important;
    color: #525252 !important;
    cursor: pointer;
}

    .gs-result .gs-title b {
        text-decoration: none !important;
        color: #525252 !important;
        cursor: pointer;
    }

    .gs-result .gs-title:hover {
        text-decoration: none !important;
        color: #bd0000 !important;
        cursor: pointer;
    }

        .gs-result .gs-title:hover b {
            text-decoration: underline !important;
            color: #bd0000 !important;
            cursor: pointer;
        }

.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b {
    color: #525252;
    font-size: 13px;
    font-weight: bold;
}

.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b {
    color: #525252;
    text-decoration: underline !important;
    font-size: 13px;
    font-weight: bold;
}

.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b {
    color: #525252;
    font-size: 13px;
    font-weight: bold;
}

.gsc-cursor-page {
    color: #525252;
}

a.gsc-trailing-more-results:link {
    color: #525252;
}

.gs-webResult div.gs-visibleUrl {
    color: #525252;
}

.gs-webResult div.gs-visibleUrl-short {
    color: #525252;
}

.gs-webResult div.gs-visibleUrl-short {
    display: none;
}

.gs-webResult div.gs-visibleUrl-long {
    display: block;
    width: 663px;
}

.gsc-cursor-box {
    border-color: #FFFFFF;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #525252;
    text-decoration: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #525252;
}

.gs-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
}

    .gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link *, .gs-promotion .gs-snippet a:link {
        color: #525252;
    }

    .gs-promotion a.gs-title:visited, .gs-promotion a.gs-title:visited *, .gs-promotion .gs-snippet a:visited {
        color: #525252;
    }

    .gs-promotion a.gs-title:hover, .gs-promotion a.gs-title:hover *, .gs-promotion .gs-snippet a:hover {
        color: #525252;
    }

    .gs-promotion a.gs-title:active, .gs-promotion a.gs-title:active *, .gs-promotion .gs-snippet a:active {
        color: #525252;
    }

    .gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
        color: #525252;
    }

    .gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl-short {
        color: #525252;
    }

.gs-spelling a {
    color: #525252;
}

.se-query {
    float: right !important;
    height: 47px !important;
    padding: 0;
    width: 81%;
}

    .se-query .gsc-input input:focus {
        outline: none;
        box-shadow: inset 0 0 0 3px #448515, 0 1px 2px rgba(50,50,50,0.75) inset;
        max-width: 600px;
    }

    .se-query .gsc-branding {
        display: none;
    }

    .se-query .gsc-clear-button {
        display: none;
    }

    .se-query form.gsc-search-box {
        margin-top: 3px;
    }

.gsc-completion-selected {
    background: none repeat scroll 0 0 #EBEBEB;
}

.gsc-completion-container {
    background: none repeat scroll 0 0 white;
    border: 1px solid #CFCFCF;
    font-family: Arial, sans-serif;
    font-size: 12px;
    margin-top: -1px;
    margin-left: 1px;
    margin-right: -20px;
    position: absolute;
    z-index: 101 !important;
}

    .gsc-completion-container td {
        padding: 5px 10px;
    }

#gsc-i-id1 {
    position: absolute;
    right: 3px;
    top: 6px;
    width: 120% !important;
}


.gsc-search-button .gsc-search-button {
    height: 33px;
    padding: 0;
    width: 30px;
    position: absolute;
    right: 6px;
    opacity: 0;
    top: 9px;
    cursor: pointer;
}

    .gsc-search-button .gsc-search-button:hover {
        opacity: 1;
    }


/*style.css*/
@charset "utf-8";
/* CSS Document */

/*Body updates*/


h1 {
    margin-left: 26px;
}
/*END: Body updates*/

/*START: search updates*/

.js .nav-search {
    padding-top: 2px;
}

    .js .nav-search .btn {
        top: 4px;
    }

    .js .nav-search #gsc-i-id1 {
        width: 100%;
        padding: 6px 10px 7px 40px;
        margin-right: 3px;
    }


.se-query i {
    top: 16px;
}
/*END: search updates*/


.boxLeftBorder {
    border-left: #575757 thin solid;
    padding-left: 10px;
}

.boxNoLeftBorder {
    padding-left: 10px;
}
/*Menu updates*/


.nav-menu a {
    font: 400 18px/1.176 "VodafoneRegular", Arial, sans-serif;
    padding-top: 12px;
}

.nav-menu .nav-active, .nav-menu .nav-active:hover {
    background: #f4f4f4;
}

    .nav-menu .nav-active a {
        color: #000;
        border-left-color: transparent;
    }

    .nav-menu .nav-active .i-arrow-down-white {
        display: none;
    }

    .nav-menu .nav-active .i-arrow-up-black-sml {
        display: inline-block;
    }

.nav-menu a {
    padding: 13px 14px;
    min-height: 51px;
}

.nav-content .items {
    width: 20%;
}

    .nav-content .items p {
        font-size: 100%;
        line-height: 1.5;
        margin-bottom: 15px;
    }

.itemsNoBorder {
    border-left: none;
    display: table-cell;
    padding: 0 25px;
    width: 20%;
    margin-bottom: 25px;
}
/*END menu updates*/


/*Footer Updates*/

.footerRightAlign {
    float: right;
    padding-right: 8px;
}

.footerLeftAlign {
    margin-left: 11px;
    display: block;
    padding-left: 12px;
    overflow: hidden;
    float: left;
}
/*END: Footer Updates*/




/*START: Blended CSS*/

.js .fm-errors, .js .fm-error {
    background: #fef0f0;
    border: 1px solid #ee0c19;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700;
    margin-bottom: 10px;
    padding: 15px;
}

.itemsMenuLogin div.fm-error span {
    width: 80%;
    float: right;
}

.itemsMenuLogin div.fm-error {
    display: block;
    padding: 10px 0px 10px 0px;
    font-size: 90%;
    width: 100%;
    font-size: 83%;
}

.itemsMenuLogin div.fm-error {
    display: block;
    padding: 10px 0px 10px 0px;
    font-size: 90%;
    width: 100%;
    font-size: 83%;
}

    .itemsMenuLogin div.fm-error i.i-error {
        background: url(../../css/img/icon/error-sml.png) no-repeat;
        padding: 1% 1% 17% 1%;
        width: 20px;
        height: 20px;
    }

    .itemsMenuLogin div.fm-error div.alignText {
        display: block;
        font-size: 11px;
    }

a#ctl00_ctl00_Header_MainMenu_btnLoginMainMenu {
    color: #333;
    width: 100%;
}

.rsp-forgotten-details {
    font-size: 85%;
    padding-top: 4%;
}

.btn.btn-em.btn-sml.menuButtons100, .btn.btn-em.btn-sml.menuButtons100:active, .btn.btn-em.btn-sml.menuButtons100:visited, .btn.btn-em.btn-sml.menuButtons100:focus {
    background: #3d3d3d;
    box-shadow: 0 1px 0 black inset;
}

    .btn.btn-em.btn-sml.menuButtons100:hover {
        background: #000;
    }

h2 {
    font-size: 203%;
}

/* Controls left menu*/
.mod2Col {
    padding-left: 2px;
    width: 152px;
}

    /*End controls left menu*/
    .mod2Col .modHeader h2 {
        font-size: 0.965em;
    }

.subBox h3 {
    font-size: 0.960em;
}

.mod45Col .modBody {
    width: 350px;
}

.web2sms.mod7Col .mod7Col {
    padding-left: 0;
    margin: 0;
    width: 550px;
}

.mod7Col {
    margin: 2px 8px 1px 0;
    padding-left: 2px;
}

    .mod7Col .subBox h3 {
        width: 528px;
    }

    .mod7Col .modBody {
        font-size: 80%;
    }

    .mod7Col .modHeader h2 {
        padding-left: 5px !important;
    }

div.Font80percent {
    font-size: 80%;
}

.mod9Col .modCopy {
    font-size: 90%;
}

.modHeader h2 a:link, .modHeader h2 a:visited, .modHeader h2 a:hover, .modHeader h2 a:active {
    font-size: 69%;
    font-weight: bold;
    color: #525252;
    padding-left: 10px;
}

p {
    font-size: 0.990em;
    line-height: 1.268em;
}

ul.grey-arrow-list li a:link, ul.grey-arrow-list li a:visited, ul.grey-arrow-list li a:hover, ul.grey-arrow-list li a:active {
    text-decoration: none;
    display: block;
    padding: 0 10px;
    font-size: 77%;
}

ul.grey-arrow-list li {
    padding: 8px 0 8px 12px;
    border-bottom: 1px solid #ededed;
}

div.modCopy.laptop {
    font-size: 100%;
}

.mod3Col .modCopy {
    font-size: 78%;
}



div.modBody.modHeight370.clearfix {
    width: 99%;
}

.mod45Col .modHeader {
    height: 43px;
    width: 100%;
}

.mod9Col {
    font-size: 100%;
}

.mod6Col .modHeader {
    font-size: 157%;
    padding-left: 12px;
    width: 459px;
}

    .mod6Col .modHeader h2 {
        font-size: 90%;
        font-weight: bold;
        color: #525252;
    }

.mod3ColSidebar h2 a {
    font-size: 90%;
    font-weight: bold;
    color: #525252;
}


.mod3ColSidebar #contact .title {
    height: 3em;
}


.mod3ColSidebar .modBodyWrap {
    width: 260px;
}

.mod3ColSidebar {
    width: 262px;
}

    .mod3ColSidebar .modBodyWrap {
        width: 260px;
    }

.mod3ColSidebar {
    width: 262px;
}


a.buttonLight:link, a.buttonLight:visited, a.buttonLight:hover, a.buttonLight:active {
    font-size: 12px;
}

a.buttonLight span {
    webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

a.buttonDark:link, a.buttonDark:visited, a.buttonDark:hover, a.buttonDark:active {
    font-size: 12px;
}

a.buttonDark span {
    webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.modHeight370 {
    min-height: 24em;
}

#account .buttonDark {
    font-size: 12px;
}

.nav-primary {
    padding-top: 0px;
}

.tdEven, .tdEven2, .tdOdd, .tdOdd2, .tdHead, .tdHead2 {
    font-size: 12px;
}

div.modBody.modHeightApps.clearfix {
    /*width: 99.5%;commented for bulk messaging*/
    /*font-size: 114%;commented for bulk messaging*/
}


/* phone grid*/
#phonegrid {
    font-size: 100%;
}
/*end phone grid*/
.footer ul {
    border-right: 0;
}


ul.bottomFooter {
    padding: 0;
    margin: 0;
    border: none;
    width: 100%;
    min-height: 2px;
    padding-left: 12px;
}

    ul.bottomFooter li {
        float: left;
    }



.clearBoth {
    clear: both;
}

/* Bulk messaging */
div.tab-container.clearfix {
    margin-top: 7px;
}

a.buttonGreen span {
    height: 27px;
}
/*end of bulk messaging*/
/*END: Blended CSS*/

/*My Vodafone Login -Not logged in input boxes*/
.fm-data input {
    width: 145px;
}

#banner #button-close-banner {
    margin-right: 34px;
}

#banner .navButtons {
    margin-right: 22px;
}

#banner .nav2 {
    right: 92px;
}

/*End of My Vodafone Login -Not logged in input boxes*/

@media only screen and (min-width: 1024px) {
    .smallContainer {
        min-height: 450px;
    }
}

/*Buddy list*/
.addressTable1 .buttonHeader, .addressTable2 .buttonHeader {
    width: 56px;
}

.modal li {
    /*font-size: 1.182em !important;*/
    font-size: 11px !important;
}


.modal {
    padding: 0;
}

    .modal .close {
        top: 2px;
        right: 2px;
    }

/*End of buddy list*/

/*Web2SMS*/

.web2sms.mod7Col .modBody {
    margin-bottom: 2px;
}

/* My profile*/

.tdEven, .tdEven2, .tdOdd, .tdOdd2, .tdHead, .tdHead2 {
    padding: 3px 2px 4px;
}

li.right > input {
    width: 100%!important;
}


/*End my profile*/

/*START - View my bill page */
div.gen_table {
    width: 580px;
    float: left;
    margin-top: 0;
    padding-top: 0;
}

.noBorder tr {
    border: 0;
}

div.gen_table td {
    padding: 5px 10px;
    border: 0;
}

.grid select, .grid input {
    /* margin-top: 8px; */
    float: left;
    margin-right: 4px;
    /*width: 100%;*/
}

a.textBtnRed.formBtn {
    display: none;
}

.marginTop {
    margin-top: 20px;
    margin-bottom: 20px;
}

#ctl00_ctl00_cphParent_cphMain_ctl00_txtEMail_Table1 td {
    border: none!important;
}

#ctl00_ctl00_cphParent_cphMain_ctl00_txtMSISDN_Table1 td {
    border: none!important;
}

img#ctl00_ctl00_cphParent_cphMain_ctl00_PageValidation1_imgWarningGeneral {
    float: left;
}
/*END - View my bill page*/




/* Google search results*/
#cse input.gsc-input {
    padding: 4px;
    border: solid 1px #DADADA;
    color: #525252;
    font-size: 1em;
    font-weight: normal;
    margin: 0; /*Added by Ludwig*/
    background-image: none !important;
    width: 300px !important;
}

#cse input.gsc-search-button {
    border: none;
    background: #fff;
    color: #333333;
    text-shadow: 0 1px white;
    box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.75);
    padding: 9px 15px;
    font-size: 16px;
}

#cse .gsc-search-button .gsc-search-button {
    opacity: 1;
    width: 80px;
    margin-top: 8px;
    margin-right: 35px;
}

#cse .gsc-result-info {
    padding: 0;
}

#cse .gsc-resultsHeader {
    display: none;
}

#cse #gsc-i-id1, .gsc-input {
    padding: 6px 10px 6px 0px;
}

#cse #gsc-i-id1 {
    position: relative;
}

#cse .gsc-cursor-box.gs-bidi-start-align {
    margin-top: 10px;
}

#cse table td {
    padding: 7px 0px;
}

#cse .gsc-above-wrapper-area {
    padding: 0;
}

#cse .gs-webResult.gs-result table td {
    padding: 0;
}

#cse .gsc-wrapper {
    padding-top: 0px;
}

/* Google search results*/

.mod9Col .modHeader {
    padding-left: 5px;
}

#gsc-i-id2, .gsc-input {
    font: 400 21px/1.176 'VodafoneRegular', Arial, sans-serif;
    padding: 6px 10px 6px 35px;
}


#gsc-i-id2 {
    position: absolute;
    right: 3px;
    top: 6px;
    width: 120% !important;
}

.js .nav-search #gsc-i-id2 {
    width: 100%;
    padding: 6px 10px 7px 40px;
    margin-right: 3px;
}


#cse #gsc-i-id2 {
    position: relative;
    right: 0px;
    top: 0px;
}

#cse #gsc-i-id1 {
    position: relative;
    right: 0px;
    top: 0px;
}

.tab-container h3 {
    font-size: 15px;
}

.mainCSOP,
.nineColumnMultipleContainer {
    width: 560px;
    float: left;
}

.twoColumns .right.hasWarning .warning2 {
    position: inherit;
}


/*START: Toggle overlay*/
.toggle-overlay-wrapper {
    margin: auto;
}

.toggle-overlay-container {
    margin: auto;
    width: 950px;
    margin-top: 10%;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
}

/*toggle-overlay-container-close-button {
    position: absolute;
    right: -4%;
    width: 50px;
    height: 50%;
    top: -97%;
    cursor: pointer;
}*/

.toggle-overlay-container-close-button {
    position: absolute;
    right: -7%;
    width: 50px;
    height: 50%;
    top: -9%;
    background-image: url(../../img/close.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

.toggle-overlay-container p {
    color: #000;
    text-align: left;
    font-size: 16px;
    padding-bottom: 16px;
    line-height: 23px;
}

.toggle-overlay-container h3 {
    color: #000;
    text-align: left;
    font-size: 20px;
}

#overlayDiv > div > div > div.w-100.allignTheDivRight.continueButton > div > a {
    color: white;
}

.toggle-overlay-container-buttons {
    text-align: right;
}

/*END: Toggle overlay*/


.uniqueBanner {
    width: 982px;
}

#uniqueBanner {
    width: 982px;
}
/*START: Cookie Policy*/
.div-pre-page.mod.mod-alert {
    background: #ebebeb;
    box-shadow: 0 -2px 10px rgba(100,100,100,.5) inset;
    display: block;
    position: relative;
    z-index: 2;
}



/*START: Cookie Policy*/
.cookie-policy {
    padding-left: 1.5%;
}

.cookie-policy-belt .h4 {
    margin-bottom: 10px;
}

#aspnetForm > div.div-pre-page.mod.mod-alert > div > div > div > div.al-message > div > div {
    font: 700 16px/1.333 'Arial',sans-serif;
}

.cookie-policy-buttons {
    padding-top: 15px;
}

.cookie-policy-close-button {
    height: 12px;
    width: 12px;
    background: url(../../css/img/icon/close-sml-cookie.png);
    display: inline-block;
    margin-left: 8px;
}

/*END: Cookie Policy*/


/*START: Chat*/

.chat-container {
    padding: 10px 10px 9px 10px;
    background-color: #e60000;
    border-radius: 3px 3px 0 0;
    width: 310px;
    display: inline-block;
    position: fixed;
    right: 70px;
    left: auto;
    bottom: 0;
    z-index: 9;
    cursor: pointer;
}

    .chat-container h3 {
        color: #fff;
        font-family: Arial,sans-serif;
        vertical-align: middle;
        display: inline-block;
        float: left;
        margin: 0;
        padding-left: 10px;
        font-size: 20px;
        font-weight: bold;
    }

    .chat-container img {
        float: left;
        display: inline-block;
        margin: 0;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        width: 30px;
        height: 28px;
        padding-top: 3px;
    }

@media only screen and (min-width: 767px) {
    .chat-app {
        width: 350px;
        right: 70px;
        left: auto;
    }
}

/*END: Chat*/



/*START: Fix blended send message*/


.writeMessage textarea {
    border: 1px solid #DBDBDB;
    color: #525252;
    font-size: 1.3em;
    padding: 2px;
    width: 449px;
    height: 87px;
    float: left;
    font-size: 1em;
    font-weight: bold;
    resize: none;
    margin-bottom: 27px!important;
}


.writeMessage #quote {
    display: block;
    float: left;
    bottom: -31px;
    padding-bottom: 2px;
    position: absolute;
    left: 413px;
    background: url(../../../img/myVodafone/bottom-quote-out.gif) no-repeat;
    width: 17px;
    height: 17px;
}



/*END: Fix blended send message*/
